Apache Jasper JSP support 6.0.32.S2-r1673

org.apache.jasper.springsource
Added: 2011-04-08

Download:

Ivy:

<dependency org="org.apache.jasper.springsource" name="com.springsource.org.apache.jasper.springsource" rev="6.0.32.S2-r1673" />

Maven:

<dependency> <groupId>org.apache.jasper.springsource</groupId> <artifactId>com.springsource.org.apache.jasper.springsource</artifactId> <version>6.0.32.S2-r1673</version> </dependency>

MANIFEST.MF

Import-Bundle: com.springsource.org.apache.jasper.springsource;version="[6.0.32.S2-r1673,6.0.32.S2-r1673]"

Libraries (0)

No libraries contain this bundle

Imported Packages (26)

Package Name Version Range Optional?
javax.el [1.0.0, 2.0.0) false
javax.naming [0.0.0, infinity) false
javax.servlet [2.4.0, 3.0.0) false
javax.servlet.http [2.4.0, 3.0.0) false
javax.servlet.jsp [2.0.0, 3.0.0) false
javax.servlet.jsp.el [2.0.0, 3.0.0) false
javax.servlet.jsp.resources [2.0.0, 3.0.0) false
javax.servlet.jsp.tagext [2.0.0, 3.0.0) false
javax.servlet.resources [2.5.0, 3.0.0) false
javax.xml.parsers [0.0.0, infinity) false
org.apache.el [6.0.32.S2-r1673, 6.0.32.S2-r1673] false
org.apache.el.lang [6.0.32.S2-r1673, 6.0.32.S2-r1673] false
org.apache.juli.logging [6.0.32.S2-r1673, 6.0.32.S2-r1673] false
org.apache.tools.ant [1.7.0, 2.0.0) true
org.apache.tools.ant.taskdefs [1.7.0, 2.0.0) true
org.apache.tools.ant.types [1.7.0, 2.0.0) true
org.apache.tools.ant.util [1.7.0, 2.0.0) true
org.eclipse.jdt.core.compiler [0.0.0, infinity) false
org.eclipse.jdt.internal.compiler [0.0.0, infinity) false
org.eclipse.jdt.internal.compiler.classfmt [0.0.0, infinity) false
org.eclipse.jdt.internal.compiler.env [0.0.0, infinity) false
org.eclipse.jdt.internal.compiler.problem [0.0.0, infinity) false
org.w3c.dom [0.0.0, infinity) false
org.xml.sax [0.0.0, infinity) false
org.xml.sax.ext [0.0.0, infinity) false
org.xml.sax.helpers [0.0.0, infinity) false